# Interface ImageVisualizer

All Known Implementing Classes:
  `DistributionGraphVisualizer, GraphVisualizer, MonitorHealthVisualizer, SplineVisualizer`

public interface ImageVisualizer
TODO - interface is used but getImage() does not appear to be used

Version:
  $Revision: 1377064 $

## Method Summary

Modifier and Type
Method
Description
`Image`
`getImage()`

## Method Details

### getImage

Image getImage()